import type React from "react";
import { Card as ShadcnCard, CardHeader as ShadcnCardHeader, CardFooter as ShadcnCardFooter, CardTitle as ShadcnCardTitle, CardAction as ShadcnCardAction, CardDescription as ShadcnCardDescription, CardContent as ShadcnCardContent } from "src/shadcn/components/card";
declare const Card: (props: React.ComponentProps<typeof ShadcnCard>) => import("react/jsx-runtime").JSX.Element;
declare const CardHeader: (props: React.ComponentProps<typeof ShadcnCardHeader>) => import("react/jsx-runtime").JSX.Element;
declare const CardFooter: ({ className, ...props }: React.ComponentProps<typeof ShadcnCardFooter>) => import("react/jsx-runtime").JSX.Element;
declare const CardTitle: (props: React.ComponentProps<typeof ShadcnCardTitle>) => import("react/jsx-runtime").JSX.Element;
declare const CardAction: (props: React.ComponentProps<typeof ShadcnCardAction>) => import("react/jsx-runtime").JSX.Element;
declare const CardDescription: (props: React.ComponentProps<typeof ShadcnCardDescription>) => import("react/jsx-runtime").JSX.Element;
declare const CardContent: (props: React.ComponentProps<typeof ShadcnCardContent>) => import("react/jsx-runtime").JSX.Element;
export { Card, CardHeader, CardFooter, CardTitle, CardAction, CardDescription, CardContent, };
